		<div class="vertical-align-wrap mtp10" ng-init="init()">
			<div class="vertical-align-middle">
				<div class="auth-box " style="width:30%;">
					<div class="left" style="width:100%;">
						<div class="content">
							<div class="header">
								<div class="logo text-center">
									<!-- <img src="assets/img/logo-dark.png" alt="Klorofil Logo"> -->
									<h3>Angular Admin</h3>
								</div>
								<p class="lead">Login to your account</p>
							</div>
							<form class="form-auth-small">
								<div class="form-group">
									<label for="signin-email" class="control-label sr-only">Email</label>
									<input type="email" class="form-control" id="signin-email" value="priti@exceptionaire.co" placeholder="Email">
								</div>
								<div class="form-group">
									<label for="signin-password" class="control-label sr-only">Password</label>
									<input type="password" class="form-control" id="signin-password" value="123etpl" placeholder="Password">
								</div>
								<div class="form-group clearfix">
									<label class="fancy-checkbox element-left">
										<input type="checkbox">
										<span>Remember me</span>
									</label>
								</div>
								<button class="btn btn-primary btn-lg btn-block" ng-click="login()">LOGIN</button>
								<div class="bottom">
									<span class="helper-text"><i class="fa fa-lock"></i> <a href="#">Forgot password?</a></span>
								</div>
							</form>
						</div>
					</div>
					
					<div class="clearfix"></div>
				</div>
			</div>
		</div>